> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get evidence template definition YAML by ID

> Get evidence template definition YAML by ID



## OpenAPI

````yaml /api-specs/cloud/governance-api.yaml get /evidence-templates/{id}/definition
openapi: 3.0.0
info:
  contact:
    email: support@dominodatalab.com
    name: Domino Data Lab
    url: https://tickets.dominodatalab.com/hc/en-us
  description: Service responsible for managing Domino Governance feature
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  title: Domino Governance API
  version: '1.0'
servers:
  - url: https://mycluster.domino.tech
    description: >-
      Replace 'mycluster.domino.tech' with your Domino cluster hostname. For
      Domino Cloud customers, that is <your-subdomain>.domino.tech (e.g.,
      acme.domino.tech). For self-hosted deployments, it is the hostname you
      reach the Domino UI at.
security: []
paths:
  /evidence-templates/{id}/definition:
    get:
      tags:
        - evidence-templates
      summary: Get evidence template definition YAML by ID
      description: Get evidence template definition YAML by ID
      parameters:
        - description: ID of evidence template definition YAML to retrieve
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: The evidence template definition
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.EvidenceTemplateDefinition'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
components:
  schemas:
    server.EvidenceTemplateDefinition:
      properties:
        definition:
          type: string
      required:
        - definition
      type: object
    server.HTTPError:
      properties:
        message:
          type: string
      type: object

````